Opened 2 years ago

Closed 2 years ago

#13417 closed bug (no change required)

Beam (mail client) is broken

Reported by: iam-alexey Owned by: nobody
Priority: normal Milestone: Unscheduled
Component: Applications Version: R1/Development
Keywords: mail, Beam Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

It says library error: libpcre.so.0

At least it worked before 50717 and haven't worked after hrev50992

Change History (1)

comment:1 by diver, 2 years ago

Resolution: no change required
Status: newclosed

What version of Beam package do you use? Anyway, it looks like you have a problem with libpcre. Is it installed? Beam is not part of Haiku, so please move this ticket over to https://github.com/haikuports/haikuports/issues

Note: See TracTickets for help on using tickets.